titreOngletNavigateur: 'Herzlichen Glückwunsch'
texte_1: 'Herzlichen Glückwunsch!'
texte_2: 'Sie werden eine Bestätigungs-E-Mail erhalten.'
texte_3: 'Überprüfen Sie Ihr E-Mail-Postfach und Ihren Spam-Ordner.'
texte_4: 'Danke fürs Mitspielen<br>und bis bald!'
texte_5: 'Alle unsere Neuigkeiten finden Sie auf'
prix_Ch_1: 'Gutschein im Wert von 1000 CHF'
prix_Ch_2: 'Gutschein im Wert von 500 CHF'
prix_Ch_3: 'Gutschein im Wert von 250 CHF'
prix_Ch_4: 'Gutschein im Wert von 100 CHF'
prix_Ch_5: 'Gutschein im Wert von 50 CHF'

textePerte_1: 'Schade!'
textePerte_2: 'Versuchen Sie Ihr Glück erneut bei Ihrem nächsten Einkauf bis zum 22. September 2024.'
